uuid: b18504ad-bd4a-46da-8786-d96dea48a994
langcode: en
status: true
dependencies:
  module:
    - block_class
    - guts_search
    - system
  theme:
    - kidneys
third_party_settings:
  block_class:
    classes: 'block--sidebar--top block--sidebar--top--events-search block--together'
id: events_find_top
theme: kidneys
region: sidebar
weight: -17
provider: null
plugin: label_block
settings:
  id: label_block
  label: 'Find events'
  provider: guts_search
  label_display: visible
visibility:
  request_path:
    id: request_path
    pages: "/events\r\n/events/upcoming\r\n/events/past"
    negate: false
    context_mapping: {  }
